.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-de721ac5-dd93-663c-a557-aa1f4ff97b6c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d5b788d-4d37-e8bf-4aa9-160cc40b9116 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-194ab1be-c704-7350-b9aa-b6263345b6ec {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-194ab1be-c704-7350-b9aa-b6263345b6ec) !important;
}
.lfr-layout-structure-item-c749f24d-feea-215e-be4c-af3ef693564c {
display: none !important;
}
.lfr-layout-structure-item-f291a58f-7b3a-e3da-a05f-9b1320862848 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecfbba1e-e70b-4dbd-d34f-7dcf75b1ed54 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecfbba1e-e70b-4dbd-d34f-7dcf75b1ed54) !important;
}
.lfr-layout-structure-item-75b84982-a9e9-dd74-dc9e-d27dfb40bc06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75b84982-a9e9-dd74-dc9e-d27dfb40bc06) !important;
}
